* {
  box-sizing: border-box;
}
body {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
form {
  display: flex;
  flex-direction: column;
}
.form__GeneralInfo {
  display: flex;
  flex-direction: column;
}
button {
  align-self: center;
  justify-self: center;
  margin-top: 20px;
}
.form__card {
  display: none;
}
